<?php
$z[0]=Array("field","青青旅游世界,青青旅游世界介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","青青旅游世界位于松江城区以北6公里处的洞泾镇中山街道，东接沪松公路，南临辰花公路，西北面与嘉松公路相连接，离市中心33公里。青青旅游世界有百米大道、欧式牌楼、亲水公园、国际花园、紫藤长廊、情人岛、沙滩、星月湖风景区、民俗村、来音湖、玫瑰苑、森",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","青青旅游世界_松江青青旅游世界旅游",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　青青旅游世界位于松江城区以北6公里处的洞泾镇中山街道，东接沪松公路，南临辰花公路，西北面与嘉松公路相连接，离市中心33公里。\n</p><p>　　青青旅游世界有百米大道、欧式牌楼、亲水公园、国际花园、紫藤长廊、情人岛、沙滩、星月湖风景区、民俗村、来音湖、玫瑰苑、森林区、果园、农艺园、露天舞台等108个景点，整个园区占地3600亩，经过建设者6年的辛勤营造，于2001年9月29日正式对外开放，整个园区以绿色生态为主题，充分体现了人文与自然的和谐统一。\n</p><p>　　<br clear=all>",555,1044);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5S3622340-55516.gif",1046,1131);
$z[7][4]['name']="litpic";

?>